{
  "channel": "New Ellijay Television",
  "date": "2023-09-27",
  "program": [
    {
      "in": 0.0,
      "out": 1538.159,
      "duration": 1538.159,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E09 - Episode 9.mp4"
    },
    {
      "in": 0.0,
      "out": 1767.96,
      "duration": 1767.96,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E35 - Little Black Bag.mp4"
    },
    {
      "in": 0.0,
      "out": 1428.375,
      "duration": 1428.375,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E14-14 - The Deserters.mp4"
    },
    {
      "in": 0.0,
      "out": 1708.013,
      "duration": 1708.013,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 1x16 - Under the Red Lake of Jupiter-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 363.903,
      "duration": 363.903,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Gumby/Gumby 41.mp4"
    },
    {
      "in": 0.0,
      "out": 1419.459,
      "duration": 1419.459,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/Space Patrol - 1x25 - Beyond the Rim of Space.mp4"
    },
    {
      "in": 0.0,
      "out": 328.474,
      "duration": 328.474,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Colonel Bleep /Colonel Bleep - S01E22 - The Pirate Plot.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.733,
      "duration": 1769.733,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E10 - The Big Proteus Shingle-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1538.838,
      "duration": 1538.838,
      "source": "/var/lib/ffplayout/tv-media/Television/Dick Tracy (1950)/Season 01/S01E09 - The Mole Part 1.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1767.64,
      "duration": 1767.64,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Tales of Tomorrow - What You Need.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1474.096,
      "duration": 1474.096,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S01E37 - Photograph of a Traitor-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1477.184,
      "duration": 1477.184,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E24 - The Man Who Stole a City-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1761.36,
      "duration": 1761.36,
      "source": "/var/lib/ffplayout/tv-media/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E13-13 - S04E13 - S04e13 - The Mystery of the Missing Mail Ship.mp4"
    },
    {
      "in": 0.0,
      "out": 1761.162,
      "duration": 1761.162,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S01E25 - Gracie Gives a Wedding.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1578.398333,
      "duration": 1578.398333,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E02-02 - Mission to Mexico.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1696.056,
      "duration": 1696.056,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E32 - The Brain Machine-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1431.975,
      "duration": 1431.975,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/Space Patrol - 1x36 - The Vindictive Brother.mp4"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1756.288,
      "duration": 1756.288,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S02E03 - The Football Game.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1536.741667,
      "duration": 1536.741667,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E02 - Episode 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1504.976667,
      "duration": 1504.976667,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E07-07 - Secret of Superstition Mountain.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1555.064,
      "duration": 1555.064,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S02E50 - The Chase in Time-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1701.071,
      "duration": 1701.071,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S05E02 - Web of the Arachna-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1666.222,
      "duration": 1666.222,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Tales of Tomorrow - Little Black Bag - 2.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1579.317,
      "duration": 1579.317,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E32 - The Golden Ingot.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1763.37,
      "duration": 1763.37,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E18 - Electronic Space Storm-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1619.759,
      "duration": 1619.759,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/S01E27 - The Lost City of the Carnacans.mkv"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 330.405,
      "duration": 330.405,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Colonel Bleep /Colonel Bleep - S01E16 - The Firebomb.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 835.43,
      "duration": 835.43,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/S01E21 - The Tourist Trap.mp4"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 737.471,
      "duration": 737.471,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon11-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1531.285,
      "duration": 1531.285,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E03-03 - The Frozen Men.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 221.633,
      "duration": 221.633,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Colonel Bleep /Colonel Bleep - S01E02 - Building an Island Base.mp4"
    },
    {
      "in": 0.0,
      "out": 1293.747,
      "duration": 1293.747,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S02E13 - The Great Bank Robbery-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1256.896,
      "duration": 1256.896,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Jupiter's Ghost/Jupiter's Ghost Episode 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.3,
      "duration": 1458.3,
      "source": "/var/lib/ffplayout/tv-media/Originals/09B - The Prophet of Cohutta-720p-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 501.28,
      "duration": 501.28,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/11. Superman- The Showdown.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 4062.059,
      "duration": 4062.059,
      "source": "/var/lib/ffplayout/tv-media/Originals/DMMM-S01E02.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1765.231,
      "duration": 1765.231,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S08E21 - Hypnotizing Gracie.mp4"
    },
    {
      "in": 0.0,
      "out": 1641.994,
      "duration": 1641.994,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E22 - The Children's Room.mp4"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 39.258,
      "duration": 39.258,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1622.769,
      "duration": 1622.769,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E30 - Plague from Space.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1719.463,
      "duration": 1719.463,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/Space Patrol - S01E01 - Treachery of Mars - 1950-12-30.mp4"
    },
    {
      "in": 0.0,
      "out": 209.475933,
      "duration": 209.475933,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Video/CaptainVideoTrailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1719.299,
      "duration": 1719.299,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S01E01 - Treachery of Mars-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1383.617,
      "duration": 1383.617,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E43 - Ice from Space.mp4"
    },
    {
      "in": 0.0,
      "out": 92.226,
      "duration": 92.226,
      "source": "/var/lib/ffplayout/tv-media/trailers/KillerShrews.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.604,
      "duration": 1430.604,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 1x22 - Dangerous Intrigue-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1533.491667,
      "duration": 1533.491667,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E10 - Episode 10.mp4"
    },
    {
      "in": 0.0,
      "out": 111.812,
      "duration": 111.812,
      "source": "/var/lib/ffplayout/tv-media/trailers/Dracula.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.35,
      "duration": 1760.35,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E37 - Danger Radiation.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.095,
      "duration": 1776.095,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S02E41 - Errand of Mercy-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1404.318333,
      "duration": 1404.318333,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E16-16 - The Young Criminal.mp4"
    },
    {
      "in": 0.0,
      "out": 297.54,
      "duration": 297.54,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Gumby/Gumby 11.mp4"
    },
    {
      "in": 0.0,
      "out": 493.632,
      "duration": 493.632,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/16. Superman- The Underground World.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.731667,
      "duration": 1769.731667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E10 - The Big Proteus Shingle.mp4"
    },
    {
      "in": 0.0,
      "out": 1742.867,
      "duration": 1742.867,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/Space Patrol - 2x14 - The Mysterious Moonquakes.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.32,
      "duration": 1770.32,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E02 - Blunder.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.188,
      "duration": 1776.188,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 2x41 - Errand of Mercy-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 646.42,
      "duration": 646.42,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Gumby/Gumby 23.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.358,
      "duration": 1771.358,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E14 - The Vital Factor-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1701.071,
      "duration": 1701.071,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 05/S05E02 - Web of the Arachna.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Originals/Tentacles After The End.mp4"
    },
    {
      "in": 0.0,
      "out": 493.24273299999186,
      "duration": 1773.935,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/Space Patrol - 2x20 - A Threat to the United Planets.mp4"
    }
  ]
}